using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class System_GrfPrinter_PrintView : System.Web.UI.Page
{
    public Hashtable xview = new Hashtable();
    protected void Page_Load(object sender, EventArgs e)
    {
        string sql_print_main_session_id = "";
        string sql_print_detail_session_id = "";
        xview.Add("grf_file", Request.QueryString["grf_file"]);
        if (Request["sql_print_main_session_id"] != null)
        {
            sql_print_main_session_id = Request.QueryString["sql_print_main_session_id"];
        }
        if (Request["sql_print_detail_session_id"] != null)
        {
            sql_print_detail_session_id = Request.QueryString["sql_print_detail_session_id"];
        }
        xview.Add("sql_print_main_session_id", sql_print_main_session_id);
        xview.Add("sql_print_detail_session_id", sql_print_detail_session_id);
    }
}